loading...

Discussion on: How to install Vscode on android

Collapse
satrujit11 profile image
satrujit11

My python extensions are not installing ... it's shows an error telling that ...this extension is not compatible for this version..how do I install the latest version of it